<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xhkjedu.sstudy.mapper.recite.ReciteGroupMapper">
    <!-- 背诵班级信息 -->
    <select id="findByRsId" resultType="com.xhkjedu.sstudy.model.recite.TReciteGroup">
        SELECT rg.* FROM t_recite_group rg
        where rg.reciteid=#{reciteid} limit 1
    </select>
</mapper>
